I've installed courier-imap 1.7.1 using portupgrade on my 4.8 system but I
can't figure out how to start it.  I'm familiar with /usr/local/etc/rc.d and
see links to start scripts there but when I run them, I get errors about
being unable to find files.  Here's and example:

blacklamb# ./courier-imap-imapd.sh.sample start
.: Can't open /usr/local/etc/courier-imap/imapd-ssl: No such file or
directory

I assume this has to do with the files not being installed where the scripts
expect to find them.  Next I try a 'whereis' to find the file:

blacklamb# whereis imapd
Warning: couldn't stat file /usr/X11R6/man!
imapd: /usr/local/bin/imapd /usr/local/man/man8/imapd.8.gz

So I edit /usr/local/libexec/courier-imap/imapd.rc to reflect this and run
again but no luck.  Is there something simple I am missing?  I have to
assume it's me as the ports are normally right.

Any ideas?  Please cc me on any response as I am not subscribed yet.  I will
once I get this working.  :)

Thanks,

Drew
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to